[HEADER]
VERSION=4

[BASIC]
WHEELBASE=2.39
CG_LOCATION=0.52

[ARB]
FRONT=15000
REAR=0

[FRONT]
TYPE=STRUT
BASEY=-0.105
RIM_OFFSET=0.020
TRACK=1.28
ROD_LENGTH=0.064
HUB_MASS=80
STRUT_CAR=0.1,0.08,-0.011
STRUT_TYRE=0.1,-0.1,0.01011
WBCAR_BOTTOM_FRONT=0.9917375,-0.01802815,0.2674117
WBCAR_BOTTOM_REAR=0.9676887,-0.04771888,-0.3492543
WBTYRE_BOTTOM=0.1,-0.1,0.01011
WBCAR_STEER=0.34,-0.01,-0.08
WBTYRE_STEER=0.1,-0.01,-0.08
TOE_OUT=0
STATIC_CAMBER=0
SPRING_RATE=36000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=500000
BUMPSTOP_UP=0.028
BUMPSTOP_DN=0.028
PACKER_RANGE=0.1
DAMP_BUMP=7000
DAMP_FAST_BUMP=3000
DAMP_FAST_BUMPTHRESHOLD=0
DAMP_REBOUND=7000
DAMP_FAST_REBOUND=3500
DAMP_FAST_REBOUNDTHRESHOLD=0

[REAR]
TYPE=AXLE
BASEY=-0.120
TRACK=1.28
ROD_LENGTH=0.018
HUB_MASS=80
TOE_OUT=0.000
STATIC_CAMBER=0
SPRING_RATE=18000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=500000
BUMPSTOP_UP=0.02
BUMPSTOP_DN=0.04
PACKER_RANGE=0.061
DAMP_BUMP=6000
DAMP_FAST_BUMP=2750
DAMP_FAST_BUMPTHRESHOLD=0
DAMP_REBOUND=5950
DAMP_FAST_REBOUND=3000
DAMP_FAST_REBOUNDTHRESHOLD=0

[AXLE]
LINK_COUNT=4
J0_CAR=0.3157,0.1,0.491
J0_AXLE=0.287,0.1,0
J1_CAR=-0.3157,0.1,0.491
J1_AXLE=-0.287,0.1,0
J2_CAR=0.3157,-0.1,0.491
J2_AXLE=0.287,-0.1,0
J3_CAR=-0.3157,-0.1,0.491
J3_AXLE=-0.287,-0.1,0
LEAF_SPRING_LAT_K=350000
ATTACH_REL_POS=0.5
TORQUE_REACTION=-0.4

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.0
SUSP_LF=-0.
WHEEL_RF=0.0
SUSP_RF=0.
WHEEL_LR=-0.0
SUSP_LR=-0.0
WHEEL_RR=0.0
SUSP_RR=0.0

[DAMAGE]
MIN_VELOCITY=30
GAIN=0.0005
MAX_DAMAGE=0.05
DEBUG_LOG=1

